Subject: Virtual Mirror Garden Contest

From: [email-masked] (Sesbania Tripeti)
Date: Wed, 22 Mar 1995 09:30:42 +1000

We've just begun a garden contest at the Virtual Mirror. Contestants
need to identify the botanical name of a mystery plant. The first person to 
correctly identify the mystery plant will receive an unusual plant supplied by 
Sunshine Farm & Gardens. 

        This month prize:  Spiranthes cernua forma odorata cv. 'Chadds Ford'.

        "A hardy orchid that ANYONE can grow outside in ANY garden that 
has 18" spikes of vanilla-scented flowers in late summer (when nothing 
else is blooming) and is stoloniferous."

        The contest page is at: http://mirror.wwa.com/mirror/garden/contest.htm

        Please stop by!

  Sesbania Tripeti
  
  The Virtual Mirror Garden Patch - 
 <URL:http://mirror.wwa.com/mirror/garden/patch.htm>